{
	 "CantLockCache": "The cache could not be blocked"
	,"BadFileFormat": "Unrecognized file format"
	,"FileNotChoosed": "You have not selected any file"
	,"PermissionDenied": "You are not allowed to upload the file"
	,"FileUploadError": "Failed to upload the file, check that size is not too large"
	,"FileSaveError": "Failed to save the file: %s"
	,"FileSizeError": "The file must be no longer than %.2f MB"
	,"BadFileName": "The file name must contain only lowercase letters, digits or the '_' character"
	,"BadSchemaName": "Invalid schema name"
	,"SchemaNotExists": "Schema does not exist"
	,"UnreferencedFile": "The file is not referenced by the database"
	,"ComError": "Error communicating with the server"
	,"ImageOpenError": "Error opening the image file"
	,"OperationDisabled": "Operation disabled for security"
	,"ImageAdded": "Image added correctly"
	
	,"ErrIniSize": "File exceeds the upload_max_filesize directive in php.ini"
	,"ErrFormSize": "File exceeds the MAX_FILE_SIZE specified in the HTML form"
	,"ErrPartial": "File was partially uploaded"
	,"ErrNoFile": "No file was uploaded"
	,"ErrNoTmpDir": "Missing a temporary folder"
	,"ErrCantWrite": "Failed to write file to disk"
	,"ErrExtension": "File upload stopped by extension"
	,"ErrDefault": "Unknown upload error"

	,"SyncComplete": "Synchronization complete"
}
